Bug 858445 - EIO errors while deleting files
EIO errors while deleting files
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: fuse (Show other bugs)
2.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Ric Wheeler
Anush Shetty
:
Depends On: 830555 848335
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:23 EDT by Scott Haines
Modified: 2015-08-10 03:44 EDT (History)
9 users (show)

See Also:
Fixed In Version: glusterfs-3.3.0.5rhs-43
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 848335
Environment:
Last Closed: 2015-08-10 03:44:07 EDT
Type: Bug
Regression: ---
Mount Type: fuse
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Amar Tumballi 2012-09-26 02:05:54 EDT
patch submitted for upstream http://review.gluster.org/3952
Comment 4 Amar Tumballi 2013-02-13 07:00:23 EST
the bug has all the acks given and slotted only for 2.0.z branch. Should we target it in update4? we also have the patch ready.
Comment 5 Scott Haines 2013-02-18 13:12:03 EST
Per 02/18 program call, agreed to target for Anshi release.
Comment 6 Anush Shetty 2013-03-12 08:13:23 EDT
Verified with glusterfs-fuse-3.3.0.6rhs-3.el6rhs.x86_64. Didn't encounter the issue. Will reopen if seen again.

Note You need to log in before you can comment on or make changes to this bug.